.paper-quality-zone
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-2x.png&w=5&h=5&langid=22&q=0&c=64&hc=004b4cc4&ie6=0');
  background-size:5px 5px;
  margin-bottom:20px
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .paper-quality-zone
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ftile-backgrounds%2fdiagonal-background-tile-2x.png&w=10&h=10&langid=22&q=0&c=64&hc=004b4cc4&ie6=0')
  }
}
.product-tile-row-item
{
  margin:0 auto;
  max-width:275px;
  padding-bottom:30px
}
.product-tile-column:first-child .product-tile-row-item
{
  margin:0 0 0 auto
}
.product-tile-column:last-child .product-tile-row-item
{
  margin:0 auto 0 0
}
.product-quality-header
{
  max-width:875px;
  margin:0 auto;
  padding-top:50px;
  padding-bottom:30px
}
@media only screen and (max-width:767px)
{
  .product-tile-column:first-child .product-tile-row-item
  {
    margin:0 auto
  }
  .product-tile-column:last-child .product-tile-row-item
  {
    margin:0 auto
  }
  .product-tile-row-item
  {
    padding-bottom:15px;
    max-width:296px
  }
  .product-quality-header
  {
    max-width:296px;
    padding-top:20px;
    padding-bottom:10px
  }
}
.site-mobile .product-tile-column:first-child .product-tile-row-item
{
  margin:0 auto
}
.site-mobile .product-tile-column:last-child .product-tile-row-item
{
  margin:0 auto
}
.site-mobile .paper-quality-zone
{
  background-image:none;
  background-color:#f3f3f3
}
.site-mobile .product-quality-header
{
  max-width:295px;
  padding-top:20px;
  padding-bottom:10px
}
.specialty-zone
{
  margin-bottom:20px;
  padding:10px 10px 30px 10px
}
.specialty-zone h5.header-divider
{
  max-width:900px;
  margin:0 auto 30px;
  padding-top:20px
}
.specialty-zone hr
{
  max-width:306px;
  margin:0 auto
}
.product-tile-carousel-item
{
  max-width:215px;
  display:inline-block;
  margin-right:30px;
  vertical-align:top
}
.ie6to8 .product-tile-carousel-item
{
  margin-right:21px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .specialty-zone h5.header-divider
  {
    max-width:718px
  }
  .product-tile-carousel-item
  {
    max-width:200px;
    display:inline-block;
    margin-right:8px;
    height:75%
  }
}
.product-tile-carousel-slide .product-tile-carousel-item:last-child
{
  margin-right:0
}
.product-tile-carousel
{
  max-width:842px;
  margin:0 auto
}
.site-mobile .specialty-zone
{
  padding-top:0;
  padding-bottom:0;
  margin-bottom:10px
}
.site-mobile .specialty-zone .header-divider
{
  max-width:306px;
  margin:10px auto
}
.product-tile-mobile-0
{
  max-width:143px;
  display:inline-block;
  margin:5px 5px 5px 3px;
  vertical-align:top
}
.product-tile-mobile-1
{
  max-width:143px;
  display:inline-block;
  margin:5px 3px 5px 5px;
  vertical-align:top
}
.product-tile-mobile
{
  max-width:153px;
  margin:0 auto
}
.product-tile-mobile-row-inner
{
  max-width:306px;
  margin:0 auto 5px
}
@media only screen and (max-width:767px)
{
  .product-tile-carousel-item
  {
    max-width:132px;
    display:inline-block;
    margin-right:3px
  }
  .specialty-zone h5.header-divider
  {
    max-width:718px
  }
  .site-mobile .product-tile-mobile-0
  {
    max-width:127px
  }
  .site-mobile .product-tile-mobile-1
  {
    max-width:127px
  }
  .site-mobile .specialty-zone .header-divider
  {
    max-width:269px
  }
}